Skip to main content
GET
/
public
/
v1
/
billing-service
/
campaign-billing-contact
Get Campaign Billing Contact
curl --request GET \
  --url https://api.topsort.com/public/v1/billing-service/campaign-billing-contact \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "brandName": "<string>",
  "invoiceTo": "<string>",
  "advertiserName": "<string>"
}

Authorizations

Authorization
string
header
required

A valid API key generated in Topsort's UI. Use the TSE API key if calling auctions or events API, otherwise use the TSC API key.

Query Parameters

campaign_id
string<uuid>
required

The ID of the campaign to get the billing contact for.

Response

Successful Response

id
string
required

The ID of the billing contact.

brandName
string
required

The name of the brand this agency is advertising for.

invoiceTo
string
required

The name of the company that is responsible for the invoice.

advertiserName
string
required

The name of the agency/advertiser.